<template>

  <nav class="fixed pin-x pin-b flex items-center justify-center">
    <span class="p-3">
      <i class="material-icons "> sentiment_very_satisfied </i>
    </span>
    <span class="p-3">
      <i class="material-icons "> forum </i>
    </span>
    <span class="p-3">
      <i class="material-icons "> account_circle </i>
    </span>
  </nav>

</template>
